    
<div class="container" >
    <p-tabView *ngIf="accMgr">
        <p-tabPanel header="Request Approve">
           <jhi-approval-payment [idStatus]=22></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-payment [idStatus]=23></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-payment [idStatus]=12></jhi-approval-payment>
        </p-tabPanel>
    </p-tabView>
    <p-tabView *ngIf="!accMgr" >
        <p-tabPanel header="Request Approve">
           <jhi-approval-payment [idStatus]=29></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-payment [idStatus]=11></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-payment [idStatus]=12></jhi-approval-payment>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>